Error Reinstallation of all packages failed. al restaurar configuracion anterior



  • Buenas Tardes,

    Estimados

    Realizando una restauración de prueba, pude constatar que hay un error que sucede al restaurar el respaldo de las configuraciones el cual es que pide la re instalación de los únicos tres paquetes que usamos los cuales son:

    Squid Light
    Squid
    Squid Guard

    y la configuraciones las restaurar y con ella la informacion pero cuando intentas acceder al dashboard te pide la reinstalacion de los paquetes y cuando le das para que las instale arroja este error Error Reinstallation of all packages failed y no te deja ni ver los paquetes disponibles.

    Coloco el log del error al reinstalar paquetes:

    Reinstalling pfSense-pkg-Lightsquid
    ERROR: It was not possible to determine pfSense-pkg-Lightsquid remote version
    Failed

    Upgrading pfSense-pkg-Lightsquid…
    Updating pfSense-core repository catalogue...
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_amd64-core/meta.txz: Network is unreachable
    repository pfSense-core has no meta file, using default settings
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_amd64-core/packagesite.txz: Network is unreachable
    Unable to update repository pfSense-core
    Updating pfSense repository catalogue...
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_amd64-pfSense_v2_3_2/meta.txz: Network is unreachable
    repository pfSense has no meta file, using default settings
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_amd64-pfSense_v2_3_2/packagesite.txz: Network is unreachable
    Unable to update repository pfSense
    All repositories are up-to-date.
    pkg: Repository pfSense-core cannot be opened. 'pkg update' required
    pkg: Repository pfSense cannot be opened. 'pkg update' required
    pkg: No packages available to upgrade matching 'pfSense-pkg-Lightsquid' have been found in the repositories
    Failed


Log in to reply